/*
Theme Name:     Twenty Seventeen child
Description:    
Author:         admin
Template:       twentyseventeen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: STANLEY - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */

@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  	background-color: #ffffff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
.post li.recentcomments.panel-group.recent-comment {
    margin-right: 7px !important;
}
.comment-content strong {
    font-weight: 200 !important;
}
.post li {
    display: inline-block;
    width: 100% !important;
    max-width: 49% !important;
}
.comment-body .comment-metadata {
    font-size: 10px;
    padding-left: 40px;
}
.test .widget-area img {
    width: 100% !important;
}
.homess-page.ads img {
    padding-left: 15px;
}
.comment-author-link, .comment-avatar {
    display: none !important;
}
p.comment-form-cookies-consent {
    display: none;
}
.comment-body ul.dd {
    padding-left: 0 !important;
    list-style: none !important;
}
.comment-content p {
    margin-bottom: 10px !important;
}
{
    width: 100% !important;
    max-width: 80%;
    border: 1px solid #a9a9a9;
    display: inline-block !important;
    border-radius: unset;
    margin: 3px;	
	
}
.prev .navigation li {
    display: inline-block;
    padding: 11px;
}
.prev a.page-numbers , span.page-numbers.current {
    padding: 5px 10px 5px 10px;
    border: 1px solid;    margin: 5px;
}
.prev {
    text-align: center;
}
.navbar-inverse {
    background-color: #428bca;
    border-color: #428bca;
}
.bob2 {
    text-align: left;
    border: none;
}
.reply {
    display: none !important;
}
.adsheader.adstxt3 {
    text-align: unset !important;
}
.menu-item {
    display: inline-block;
}
.editor-Lookup {
    margin-top: 25px;
}
#commentx .comment {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 12px;
	    margin-bottom: 6px;
	 background: #f5f5f5;
}
.adsheader {
	    padding-top: 18px;
		    padding-bottom: 10px;
}
.form-submit input#submit {
    width: 100%;
    max-width: 29%;
}
#commentx input {
    width: 100%;
    max-width: 80%;
}
#commentx p.form-submit {
    width: 100%;
    max-width: 61%;
    margin: 0 auto;
}
#commentx label {
    width: 100%;
    max-width: 19%;
    text-align: center;
    font-weight: 900;
}
#commentx textarea#comment {
    width: 100%;
    max-width: 80%;
}
#secondary .widget li {
    text-align: start !important;
}
.phone-number  ul.Phone_Numbers11 {
    padding: 0 !important;
}
#commentx .comment-content {
    padding: 11px 0px 0px;
}
#commentx ol.comment-list {
    padding: 0;
}
.sidebar td {
    border: none !important;
}
.sidebar .widget {
    margin: 20px 0px 20px 0px;
}
.sidebar .textwidget p {
    line-height: 20px;
    padding: 0px 0px 0px 8px;
    margin-bottom: 12px;
}
#footer .phone-number h2 {
    color: #fff;
}
.sidebar .table td {
    padding: 0 !important;
}
.sidebar .table .widget-title {
    background: #428bca !important;
    margin: 0;
    color: #fff;
	margin-bottom: 6px;
    padding: 10px;
    border-bottom: 2px solid #dddd;
}
.menu .menu-item {
    list-style: none !important;
	padding-right: 20px;
}
ul#menu-footer-menu {
    padding: 0;
}
h2.entry-title {
    margin: 0 !important;
    font-weight: 500 !important;
}
.page .wrap {
    width: 100%;
    padding: 0;
    max-width: 85%;
    margin: 0 auto;
	margin-top: 53px;
}
#primary .entry-content {
    width: 100% !important;
}
.site-footer #secondary h2.widget-title {
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
}
#menu-footer-menu .menu-item a {
    font-size: 15px;
}
a, .site-footer .widget-area a {
    box-shadow: 0 0 black;
}

#secondary .textwidget a:hover, a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}
.page .wrap .entry-content h4 {
    font-size: 17px;
}
.nav .menu-item a {
    color: #fff;
    position: relative;
    display: block;
    padding: 10px 15px;
}
/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #333;
}

h1 {
	font-size: 35px;
}



/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 20px;
    font-size: 14px;
}

.notification {
    font-size: 75%;	
	margin-bottom: 10px;
}

.centered {
    text-align: center;	
}

.centered form {
    display:inline-block;
}

.description {
    margin-top: -10px;
	margin-bottom: 30px;
}

.table thead th { 
  background-color: #1abc9c;
  color: #fff;
}

/* Links */
a {
    color: #1abc9c;
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.adsense {
    padding: 0px 0px 20px 0px;
}
.pt .table th {
    background: #428bca !important;
}
.navbar {
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 10px;
	padding-top: 10px;
}
.home-btn {
    color: #ffffff;
    background-color: #428bca !important;
    border-color: #428bca !important;
}
.navbar-inverse .navbar-nav > li > a {
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #222222;
}

.navbar-brand {
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
	color: white;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

.progress-bar-theme {
  background-color: #1abc9c;
}


/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.mt20 {
	margin-top: 20px;
}

.mb20 {
	margin-bottom: 20px;
}

.pt {
	padding-top: 0px;
	padding-bottom: 20px;
}

.this-page-header {
    overflow: auto;
    margin-top: 0px;
}

.color-danger {
    color: #d9534f;
}

.color-success {
    color: #5cb85c;
}

.color-primary {
    color: #0275d8;
}

.color-warning {
    color: #f0ad4e;
}

/* +++++ WRAP SECTIONS +++++ */

#ww {
	padding-top: 25px;
	padding-bottom: 50px;
	background-color: #f2f2f2;
}

#www {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f2f2f2;
}

#footer {
	background-color: #2f2f2f;
	padding-top: 50px;
	padding-bottom: 50px; 
}

#footer p {
	color: white;
}

#footer h4 {
	color: white;
	text-transform: uppercase;
	padding-bottom: 20px;
}


/* +++++ Color Wraps / Blog Page +++++ */

#grey {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #f2f2f2;
}

#white {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #ffffff;
}



/* Blog Date*/
bd {
	font-size: 12px;
	text-transform: uppercase;
	color: #d2d2d2;
	font-weight: 700;
}

/* Blog Author*/
ba {
	font-size: 12px;
	text-transform: uppercase;
}

/* Blog Quote */
.bq {
	font-size: 22px;
	padding-top: 30px;
}

/* Blog Tags */
bt {
	font-size: 12px;
}

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


    .zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #1abc9c;
}
#commentx label {
    display: inline-block !important;
}
.comment-caller_type select.form-control {
    width: 100% !important;
    max-width: 80%;
    border: 1px solid #a9a9a9;
    display: inline-block !important;
    border-radius: unset;
    margin: 3px;
}